
QGIS Application - Bug report #3349

Histogram is wrong if raster has negative values

2010-12-19 06:03 AM - alobo -

Status: Closed

Priority: High

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 13409

Description

Histograms are always wrong for raster with

negative values (i.e., raster layers of anomalies)

See picts

History

#1 - 2011-04-18 03:45 AM - Alexander Bruy

See also #3085

#2 - 2011-12-16 01:50 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-14 03:32 AM - alobo -

- Crashes QGIS or corrupts data set to No

- Priority changed from Low to 6

- Pull Request or Patch supplied set to No

- Affected QGIS version set to master

#4 - 2012-04-15 08:46 AM - Giovanni Manghi

- Priority changed from 6 to High

#5 - 2012-04-16 06:24 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#6 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#7 - 2012-10-05 05:52 AM - Giovanni Manghi

- Assignee deleted (Tim Sutton)

- Operating System deleted (All)

- Status info deleted (0)

- Status changed from Open to Closed

- Resolution set to fixed

In QGIS master they seems ok to me. Reopen if necessary.
